[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.FieldIndexFromGridColumn

FieldIndexFromGridColumn returns the index for the database field corresponding to the stated grid column

## Declaration

Source position: dbgrids.pas line 395

`protected function TCustomDBGrid.FieldIndexFromGridColumn(`
`AGridCol: Integer`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.